{
  "namespace": "hud",
  "intro1_anim": {
    "anim_type": "alpha",
	"destroy_at_end": "start",
    "duration": 5,
    "from": 1.5,
    "to": 0
  },
  "intro1": {
    "type": "image",
    "texture": "ui/op_intro/poppy_playtime1",
    "layer": 40,
	"$fit_to_width": true,
    "size": [
      "100%",
      "100%"
    ],
    "fill": true,
    "alpha": "@intro1_anim"
  },
  "intro2_anim": {
    "anim_type": "alpha",
	"destroy_at_end": "start",
    "easing": "in_expo",
    "duration": 5,
    "from": 1.5,
    "to": 0
  },
  "intro2": {
    "type": "image",
    "texture": "ui/op_intro/poppy_playtime2",
    "layer": 30,
	"bilinear": true,
	"$fit_to_width": true,
    "size": [
      "100%",
      "100%"
    ],
    "fill": true,
    "alpha": "@intro2_anim"
  },
  "intro3_anim": {
    "anim_type": "alpha",
	"destroy_at_end": "start",
    "easing": "in_expo",
    "duration": 6,
    "from": 1.5,
    "to": 0
  },
  "intro3": {
    "type": "image",
    "texture": "ui/op_intro/poppy_playtime3",
    "layer": 20,
	"$fit_to_width": true,
    "size": [
      "100%",
      "100%"
    ],
    "fill": true,
    "alpha": "@intro3_anim"
  },
  "enable_ex_mode_anim": {
    "anim_type": "alpha",
	"destroy_at_end": "start",
    "easing": "in_expo",
    "duration": 10,
    "from": 1.5,
    "to": 0
  },
  "enable_ex_mode": {
    "type": "image",
    "texture": "ui/op_intro/enable_ex_reminder",
    "layer": 10,
	"$fit_to_width": true,
    "size": [
      "100%",
      "100%"
    ],
    "fill": true,
    "alpha": "@enable_ex_mode_anim"
  },
  "intro1a_anim": {
    "anim_type": "alpha",
	"destroy_at_end": "start",
    "easing": "in_expo",
    "duration": 11,
    "from": 1.5,
    "to": 0
  },
  "intro1a": {
    "type": "image",
    "texture": "ui/op_intro/poppy_playtime1",
    "layer": 8,
	"$fit_to_width": true,
    "size": [
      "100%",
      "100%"
    ],
    "fill": true,
    "alpha": "@intro1a_anim"
  },
  "hud_content": {
    "type": "panel",
    "$hud_player_rend_desktop_offset|default": [
      15,
      15
    ],
    "variables": [
      {
        "requires": "($is_holographic and not $is_living_room_mode)",
        "$hud_player_rend_desktop_offset": [
          100,
          50
        ]
      }
    ],
    "controls": [
      {
        "intro1@intro1": {}
      },
      {
        "intro2@intro2": {}
      },
	  {
        "intro3@intro3": {}
      },
      {
        "enable_ex_mode@enable_ex_mode": {}
      },
	  {
        "intro1a@intro1a": {}
      },
	  {
        "root_panel@hud.root_panel": {}
      },
      {
        "camera_renderer@camera_renderer": {}
      }
    ]
  }
}